RubyGems Navigation menu

least_squares 1.0.1

This gem adds methods to the Math module to aid in calculating the Least Squares Regression Line given two arrays.

Versions:

  1. 1.0.1 - February 14, 2011 (6.5 KB)
  2. 1.0.0 - November 5, 2010 (5.5 KB)
  3. 0.1.1 - May 17, 2010 (7 KB)
  4. 0.1.0 - May 5, 2010 (6.5 KB)

Development Dependencies:

Authors:

  • Shane Emmons

Owners:

15163391a1545dbc2c5dba6c55e197f5

Total downloads 5,419

For this version 1,271

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'least_squares', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install least_squares = Copy to clipboard Copied!

Links: